uuid: 4c16c583-6693-4eb4-92ff-566bb3479d60
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_title
    - media.type.image
id: media.image.field_title
field_name: field_title
entity_type: media
bundle: image
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
